import 'package:ambito/src/widgets/form/form_widget.dart';
import 'package:flutter/material.dart';

class FieldTitle extends FormWidgetField {
  FieldTitle({
    required this.text,
  });

  final String text;

  @override
  Widget get(theme) {
    return Align(
      alignment: Alignment.centerLeft,
      child: Text(
        text,
        textAlign: TextAlign.start,
        style: theme.titleSmall,
      ),
    );
  }
}
